Issue 78474

Summary: Font effect "small capitals" change the Arabic font size in dialog preview
Product: Writer Reporter: Joost Andrae <Joost.Andrae>
Component: uiAssignee: michael.ruess
Status: CLOSED FIXED QA Contact: issues@sw <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.2.1 RC3   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 79434    

Description Joost Andrae 2007-06-14 14:46:53 UTC
JA->OS: this issue is a duplication of iBIS 109551

- open a writer document
- write something in Arabic
- go to format->character->font effects
- from the effects combo box change to small capital
- you will notice that the font size in the sample canvas had changed its size
(wrong behavior)
- when you press ok you will notice that the font in the document did not change
its size (correct behavior)
Comment 1 Oliver Specht 2007-06-14 15:07:23 UTC
Target set to OOo Later
Comment 2 Joost Andrae 2008-07-09 11:29:51 UTC
retarget to 3.1
Comment 3 Oliver Specht 2008-07-11 09:44:22 UTC
Fixed in cws os117 in 
svx/source/dialog/chardlg.cxx
Comment 4 Oliver Specht 2008-08-06 14:20:08 UTC
Reassigned for verification
Comment 5 michael.ruess 2008-09-05 12:41:37 UTC
Verified fix in CWS os117.
Comment 6 michael.ruess 2009-01-14 10:57:11 UTC
Checked fix in DEV300m38.